<!-- Please remove this file from your project -->
<template>
          <!--Footer 2-->
            <section class="relative footer-2 border-t border-gray-100" style="background-image: url('assets/imgs/illustrations/pattern.jpg');background-color:rgba(0, 0, 0, 0.1);">
                <div class="hidden lg:block absolute inset-0 w-1/2 ml-auto" style="background: rgb(244, 244, 244)"></div>
                <div class="container">
                    <div class="relative flex flex-wrap -mx-4">
                        <div class="w-full lg:w-1/2 pt-20 px-4 max-w-lg lg:max-w-full mx-auto lg:mx-0 text-center lg:text-left">
                            <a class="inline-block mx-auto lg:ml-0 text-3xl font-semibold leading-none " data-wow-delay=".1s" href="index.html">
                                <img class="h-10" src="assets/imgs/logos/logo.svg" alt="" />
                            </a>
                        
                            <!-- <div class="mt-12 mb-16">
                                <p class="mb-4 text-xs text-blueGray-400 text-center lg:text-left " data-wow-delay=".1s">Subscribe and stay fully connected with product.</p>
                                <div class="flex flex-wrap lg:flex-nowrap items-center " data-wow-delay=".3s">
                                    <div class="flex w-full lg:w-2/3 mb-3 lg:mb-0 px-4 bg-blueGray-50 rounded">
                                        <svg class="h-6 w-6 my-auto" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 20 20" fill="currentColor">
                                            <path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z"></path>
                                            <path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z"></path>
                                        </svg>
                                        <input class="w-full py-4 pl-3 text-xs text-blueGray-400 bg-blueGray-50 outline-none" type="text" placeholder="Type your e-mail" />
                                    </div>
                                    <button class="hover-up-2 w-full lg:w-auto py-4 px-8 lg:ml-6 text-xs text-white font-semibold leading-none bg-blue-400 hover:bg-blue-500 rounded" type="submit">Sign Up</button>
                                </div>
                            </div> -->
                            <hr></hr>
                            <div class="hidden lg:block ">

                                <p class="text-xs text-black">{{ $t('copyright') }}</p>
                                <div class="-mx-2 mt-4">
                                   <a  href="https://www.facebook.com/hello.dee.farm" class="inline-block px-2 border" target="_blank" >
                                        <img src="assets/imgs/icons/facebook-blue.svg" alt="" target="_blank" />
                                    </a>
                                    <a href="https://twitter.com/hellodeefarm" class="inline-block px-2 border" target="_blank">
                                        <img src="assets/imgs/icons/twitter-blue.svg" alt="" />
                                    </a>
                                    <!-- <a class="inline-block px-2" href="#">
                                        <img src="assets/imgs/icons/instagram-blue.svg" alt="" />
                                    </a> -->
                                </div>
                                <div>
                                    <img  src="assets/imgs/illustrations/the_farm.png" style="width:100%" alt="" />
                                </div>
                            </div>
                           
                        </div>
                       
                        <div class="relative w-full lg:w-1/2 px-4 pt-20  lg:pl-12">
                            <a class="inline-block mx-auto lg:ml-0 text-3xl font-semibold leading-none  pb-5" >
                                    <img  src="assets/imgs/illustrations/tech_code.png" style="width:100%" alt="" />
                            </a>
                            <div class="flex flex-row flex-wrap justify-around mb-12">

                              
                                <div class="w-1/2 lg:w-auto mb-12 " data-wow-delay=".1s">
                                    <h5 class="mb-6 text-lg font-bold font-heading">About</h5>
                                    <ul >
                                        <li>
                                            <a class="text-lg text-blueGray-400 hover:text-blueGray-500" href="services.html">Services</a>
                                        </li>
                                        <li>
                                            <a class="text-lg text-blueGray-400 hover:text-blueGray-500" href="contact.html">Contact</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="w-1/2 lg:w-auto mb-12 " data-wow-delay=".3s">
                                    <h5 class="mb-6 text-lg font-bold font-heading">Quick links</h5>
                                    <ul >
                                        <li>
                                            <a class="text-lg text-blueGray-400 hover:text-blueGray-500" href="testimonials.html">Testimonials</a>
                                        </li>
                                        <li>
                                            <a class="text-lg text-blueGray-400 hover:text-blueGray-500" href="faqs.html">Faqs</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="w-full lg:w-auto mb-4 " data-wow-delay=".5s">
                                    <h5 class="mb-6 text-lg font-bold font-heading">Blog</h5>
                                    <ul >
                                        <li>
                                            <a class="text-lg text-blueGray-400 hover:text-blueGray-500" href="blog.html">Programing</a>
                                        </li>
                                        <li>
                                            <a class="text-lg text-blueGray-400 hover:text-blueGray-500" href="blog-2.html">Marketing</a>
                                        </li>
                                        <!-- <li>
                                            <a class="text-lg text-blueGray-400 hover:text-blueGray-500" href="blog-single.html">Single</a>
                                        </li> -->
                                    </ul>
                                </div>
                            </div>
                            <div>
                                <img  src="assets/imgs/illustrations/agile.png" style="width:100%" alt="" />
                            </div>
                            <div class="lg:hidden text-center">
                                <div>
                                    <img  src="assets/imgs/illustrations/the_farm.png"  alt="" style="width:100%"/>
                                </div>
                                <p class="text-xs text-blueGray-400">&copy; 2021. All rights reserved.</p>
                                <div class="-mx-2 mt-4">
                                   <a  href="https://www.facebook.com/hello.deefarm" class="inline-block px-2 border" target="_blank" >
                                                <img src="assets/imgs/icons/facebook-blue.svg" alt="" target="_blank" />
                                   </a>
                                   <a href="https://twitter.com/hellodeefarm" class="inline-block px-2 border" target="_blank">
                                                <img src="assets/imgs/icons/twitter-blue.svg" alt="" />
                                   </a>
                              
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

</template>

<script>
export default {
  name: 'Footer'
}
</script>
